{"name": "math_sign",
  "VSName": "Math Sign",
  "VCategory": "System",
  "values": [
    {"key": "=", "value": "Equal"},
    {"key": "<", "value": "Less than"},
    {"key": ">", "value": "Greater than"},
    {"key": "<=", "value": "Less than or equal to"},
    {"key": ">=", "value": "Greater than or equal to"}
  ]
}
